newt_listbox_set_data
newt_listbox_set_width
Newt Functions
PHP Manual

# newt_listbox_set_entry

(PECL newt:0.1-1.1)

newt_listbox_set_entry —

### Description

void newt_listbox_set_entry ( resource `$listbox` , int `$num` , string `$text` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`listbox`

`num`

`text`

### Return Values

No value is returned.

newt_listbox_set_data
newt_listbox_set_width
Newt Functions
PHP Manual